using System;
using System.IO;
using System.Diagnostics;
using System.Xml;
using System.Collections;
using System.Configuration;
using System.Data;
 
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;

namespace MYAPP.Manage.KRCode.Programming.DataType
{
    public partial class List_DataType : MyApp.Web.UI.UserPage
    {
        public int _ROW = 0;
        override protected void DataInit()//数据初始化
        {
            XmlDocument xmldoc;
            xmldoc = MyApp.Components.XML.XmlDocument.Load(MyApp.Components.KRCode.Programming.Get_Config_Name());
            this.xds.Data = xmldoc.OuterXml;
        }

        protected override void pl_register_script()
        {
            base.pl_register_script();
        }

        protected void Page_Init(object sender, EventArgs e)
        {
        }

        protected void Page_Load(object sender, EventArgs e)
        {
            MyApp.Components.NavUrl.SetUrl(1);
            try
            {
                Page.DataBind();
            }
            catch (Exception) { }
        }
    }
}